<div id="{{ idPrefix }}property_seeker_looking_for_property_requests_widget" class="mdc-card h-100">
    <div class="card-header p-3 d-flex mb-4">
        <div class="icon-thumbnail me-4 ms-0 align-text-top">
            <span>
                <i class="material-icons">
                    manage_search
                </i>
            </span>
        </div>
        <div class="card-title align-self-center">
            <h2 class="mb-1 fs-4">Ansiedlungsgesuche</h2>
            <p class="mb-0">Übersicht zu meinen eingestellten Ansiedlungsgesuchen</p>
        </div>
        <div class="ms-auto align-text-top">
            {% include 'component/mdc_context_menu_component.html.twig' with {
                'id': idPrefix ~ 'property_seeker_looking_for_property_requests_widget',
                'listItems': [
                    {
                        'label': 'Meine Ansiedlungsgesuche',
                        'url': path('company_location_management_looking_for_property_request_overview'),
                        'icon': 'store'
                    },
                    {
                        'label': 'Ansiedlungssuche aufgeben',
                        'url': path('company_location_management_looking_for_property_request_create'),
                        'icon': 'add_business'
                    },
                ]
            } only %}
        </div>
    </div>
    <div class="card-body p-4 pt-0 h-100">
        <div class="row">
            <div class="col-12 col-lg-6">
                <div class="d-flex mb-2">
                    <div class="ms-0">
                        Aktive Ansiedlungsgesuche:
                    </div>
                    <div class="ms-auto">
                        <span class="fs-6 fw-bold text-secondary">{{ lookingForPropertyRequestsStatistics.getActive() }}</span>
                    </div>
                </div>
                <div class="d-flex mb-2">
                    <div class="ms-0">
                        Inaktive Ansiedlungsgesuche:
                    </div>
                    <div class="ms-auto">
                        <span class="fs-6 fw-bold text-secondary">{{ lookingForPropertyRequestsStatistics.getInactive() }}</span>
                    </div>
                </div>
                <div class="d-flex mb-2">
                    <div class="ms-0">
                        Archivierte Ansiedlungsgesuche:
                    </div>
                    <div class="ms-auto">
                        <span class="fs-6 fw-bold text-secondary">{{ lookingForPropertyRequestsStatistics.getArchived() }}</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
